## php-zendframework2 2.3.5+eole1-3

=== Makefile ===
#!/usr/bin/make

INST_DIR=$(DESTDIR)/usr/share/php
DOC_DIR=$(DESTDIR)/etc/apache2/conf-available

install:
	mkdir -p $(INST_DIR)
	mkdir -p $(DOC_DIR)
	cp -a Zend $(INST_DIR)
	cp -a ZendXml $(INST_DIR)
	cp -a zend-framework2.conf $(DOC_DIR)

clean:
	rm -rf $(INST_DIR)/Zend
	rm -rf $(INST_DIR)/ZendXml
	rm -rf $(INST_DIR)/zend-framework2.conf

=== debian/changelog ===
php-zendframework2 (2.3.5+eole1-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c359561] paquet en 'native' (ref #15856)
  * [7d62b76] zend est installé dans /usr/share/php (ref #15856)
  * [f7f66c6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e668494] Garette Emmanuel: Update package since “debian/eole/2.3.5+eole1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 09 Sep 2016 12:02:49 +0200

php-zendframework2 (2.3.5+eole1-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6704f44] Disable building

  [ EOLE Build Daemon ]
  * [36fa79c] Daniel Dehennin: Update package since “debian/eole/2.3.5+eole1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 16:23:01 +0200

php-zendframework2 (2.3.5+eole1-1) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f4f0da9] importation des sources php-zendframework2 (ref #15856)

  [ Daniel Dehennin ]
  * [de31368] Fix packaging for EOLE

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 16:09:02 +0200

=== debian/control ===
Source: php-zendframework2
Section: php
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/php-zendframework2.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/php-zendframework2/repository

Package: php-zendframework2
Architecture: all
Depends: apache2 | httpd, libapache2-mod-php | php | php-cgi, php-cli, php-common, php-gd, php-mcrypt, php-mysql, php-tidy, php-intl, php-ldap, php-curl
Description: Zend Framework 2
 Zend Framework 2 is an open source framework for developing web applications and services using PHP 5.3+.
 Zend Framework 2 uses 100% object-oriented code and utilises most of the new features of PHP 5.3, namely
 namespaces, late static binding, lambda functions and closures.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

.PHONY: override_dh_auto_build
